@charset "utf-8";
/* CSS Document */
body, html {
	background:url(../images/main-bg.jpg) repeat-x;
	margin:0;
	padding:0;
	height:100%;
	width:100%;
	font-family:'BebasNeueRegular', Arial Narrow, Helvetica, sans-serif;
	font-size:12px;
}

li {
	list-style-position:inside;
	list-style-type:square;
}

h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
}

.h2Style {
	font-size:20px;
	color:#903;
	font-style:normal;
	font-weight:normal;
	font-family:'BebasNeueRegular', Arial Narrow, Helvetica, sans-serif;
}

#leftFloat {
	float:left;
}

#rightFloat {
	float:right;
}

#clear {
	clear:both;
}

div.main {
	background:url(../images/top.jpg) no-repeat top;
	top:10px;
	width:1010px;
	min-height: 600px;
}

div.main div.logo {
	padding-top:40px;
	float:right;
	margin-right:70px;
}

div.main div.topmenu {
	padding-top:255px;
	text-align:right;
	font-size: 21px;
	color:#FFF;
	padding-right:10px;
	text-shadow:#000 0px 1px 1px;
}

div.main div.topmenu a {
	text-decoration:none;
	color:#FFF;
	margin-right:10px;
}

div.main div.topmenu a:hover {
	text-decoration:none;
	color:#FF0;
	margin-right:10px;
}

div.main div.leftColumn {
	width:280px;
	margin-left:34px;
	margin-top:70px;
	padding:10px;
	text-align:left;
}

div.main div.leftColumn .bigNumber {
	color: #5cba3f;
	font-size: 46px;
	margin-right:15px;
	margin-top:-7px;
	letter-spacing:-2px;
	margin-left:20px;
}

div.main .textstyle1 {
	color:#8a8572;
	font-size:20px;
}

div.main .textstyle2 {
	color: #95938a;
	font-size:14px;
}

div.main div.leftColumn a {
	text-decoration:none;
}

div.main div.leftColumn div.redTitle {
	color: #900;
	font-size:25px;
	margin-left:20px;
	
	margin-bottom:10px;
	padding-top:5px;
	letter-spacing:-1px;
}

div.main div.leftColumn li {
	list-style-position:inside;
	list-style-image:url(../images/li.jpg);
	font-size:20px;
	margin-left:20px;
	color:#8a8572;
}

div.main div.leftColumn li a {
	color:#8a8572;
	text-decoration:none;
}

div.main div.rightColumn {
	margin-top:220px;
	width:628px;
	margin-right:25px;
}

div.main div.rightColumn .article {
	background:url(../images/article-bg.jpg) top no-repeat;
	text-align:left;
	padding:20px;
}

div.main div.rightColumn .article a {
	color:#666;
}

div.main div.rightColumn .article a:hover {
	color: #900;
}

div.main div.rightColumn .article div.redTitle {
	color: #fff;
	font-size:25px;
	background-color:#900;
	padding:0px 14px;
	margin-bottom:20px;
	margin-left:-16px;
	float:left;
	border:1px solid #000;
}

div.main div.rightColumn .article .butonCotatie {
	color:#FFF;
	float:right;
	padding:3px 20px 3px 10px; 
	margin-right:-28px;
	background:#093 url(../images/b1.png) no-repeat right !important;
	height:17px;
}

div.main div.rightColumn .article .butonCotatie a {
	color:#FFF;
	text-decoration:none;
}

div.main div.rightColumn .article .butonCotatie a:hover {
	color:#FF0;
}

div.main div.rightColumn .article .link {
	margin-top:10px;
}

div.main div.rightColumn .article .content {
	color:#666;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	clear:both;
}

.utilbox {
	margin:0px 0px 10px 20px;
	padding:5px;
	background-color:#f1f1f1;
	font-size:11px;
}

.utilbox .title {
	font-size:18px;
	font-family:'BebasNeueRegular', Arial Narrow, Helvetica, sans-serif;
	margin-bottom:5px;
}

.utilbox .thumb {
	padding:1px;
	border:2px solid #ccc;
	height:100px;
}

.utilbox .thumb:hover {
	padding:1px;
	border:2px solid #999;
	height:100px;
}

.utilbox a {
	text-decoration:none;
}

.utilbox li {
	margin-left:5px;
}

.textmagazine {
	font-family:'BebasNeueRegular', Arial Narrow, Helvetica, sans-serif;
	font-size:18px;
	color: #900;
}

.textmagazine img {
	border-bottom:5px solid #900;
	padding-bottom:2px;
}

.contact table tr th {
	text-align:left;
	vertical-align: top;
	font-weight:normal;
	padding-top:10px;
	font-family:'BebasNeueRegular', Arial Narrow, Helvetica, sans-serif;
	font-size:19px;
	color: #900;
}

.contact table tr td {
	text-align:left;
	padding:4px;
	
}

.contact table tr td input {
	font-family:'BebasNeueRegular', Arial Narrow, Helvetica, sans-serif;
	border:1px solid #ccc;
	padding:5px;
	width:200px;
	font-size:19px;
	color:#666;
}

.contact table tr td textarea {
	border:1px solid #ccc;
	padding:5px;
	width:200px;
	color:#666;
}

.contact table tr td select {
	font-family:'BebasNeueRegular', Arial Narrow, Helvetica, sans-serif;
	font-size:19px;
	border:1px solid #ccc;
	padding:5px;
	width:212px;
	color:#666;
}

.contact .button {
	width:100px;
	padding:5px;
	border:1px solid #ccc;
	background-color:#e1e1e1;
	font-family:'BebasNeueRegular', Arial Narrow, Helvetica, sans-serif;
	font-size:19px;
}


/*Footer*/
div.footer {
	background:url(../images/footer.jpg) repeat-x;
	padding:20px;
	color:#8a8572;
}

div.footer .footerbox a {	
	color:#8a8572;
	text-decoration:none;
}

div.footer .footerbox .redTitle {
	color:#900;
	font-size:24px;
	margin-bottom:10px;
}